.footer-section{
      /* background: url("D3-Route Website BG.png") no-repeat center  center/cover; */
       background: #001d45; /* 50% dark overlay */
      font-family: 'Poppins', sans-serif;
      border-top-left-radius: 20px;
      border-top-right-radius: 20px;
      
}
.footer-section {
      padding-top: 25px;
      padding-left: 25px;
      display: flex;
      justify-content: center;  /* horizontally center */
      align-items: center;      /* vertically center */
      content: "";
      position: absolute;
      background: #001d45; /* 50% dark overlay */
      z-index: 0;
}

    footer h5 {
      font-weight: 600;
      margin-bottom: 15px;
      font-size: 1.25rem;
    }
    footer p, footer a {
      color: #c9c9c9;
      font-size: 15px;
      text-decoration: none;
    }
    footer a:hover {
      color: #fff;
      transition: color 0.3s ease;
    }
    .footer-icon {
      margin-right: 12px;
      font-size: 18px;
    }
    .social-icons {
  display: flex;
  flex-direction: column; /* 👈 makes icons vertical */
  gap: px; /* space between each icon */
}

.social-icons a {
  font-size: 22px;
  color: #bbb;
  transition: color 0.5s ease;
}

.social-icons a:hover i.fa-instagram { color: #E1306C; }
.social-icons a:hover i.fa-facebook { color: #1877F2; }
.social-icons a:hover i.fa-whatsapp { color: #25D366; }
.social-icons a:hover i.fa-x-twitter { color: #1DA1F2; }


    .footer-bottom {
      border-top: 1px solid #444;
      margin-top: 40px;
      padding-top: 15px;
      text-align: center;
      color: #aaa;
      font-size: 14px;
    }